=== debian/control ===
Source: phpab
Section: php
Priority: optional
Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
Uploaders: Prach Pongpanich <prachpub@gmail.com>
Build-Depends: debhelper (>= 9),
               help2man,
               pear-channels (>= 0~20140426),
               php-directory-scanner,
               php-zeta-console-tools,
               phpunit,
               pkg-php-tools (>= 1.1~)
Standards-Version: 3.9.5
Vcs-Browser: http://anonscm.debian.org/cgit/pkg-php/phpab.git
Vcs-Git: git://anonscm.debian.org/pkg-php/phpab.git
Homepage: https://github.com/theseer/Autoload

Package: phpab
Architecture: all
Provides: php-autoload
Depends: ${misc:Depends},
         ${phppear:Debian-Depends}
Recommends: ${phppear:Debian-Recommends}
Breaks: ${phppear:Debian-Breaks}
Description: lightweight PHP namespace aware autoload generator
 The PHP AutoloadBuilder CLI tool phpab is a command line application
 to automate the process of generating an autoload require file with
 the option of creating static require lists as well as phar archives.
