=== debian/tests/control ===
Test-Command: phpunit --configuration Autoload-*/phpunit.xml.dist
Depends: @, phpunit
