=== debian/watch ===
version=3
http://pear.netpirates.net/ http://pear.netpirates.net/get/Autoload-([\d\.]+).tgz
