## phpab 1.19.0

=== debian/changelog ===
phpab (1.19.0-1) unstable; urgency=medium

  * Team upload

  [ Remi Collet ]
  * try to allow files from composer.json, autoload.classmap
  * set default basedir from output path, fix #57
  * also accept files in CLI arguments

  [ Arne Blankerts ]
  * Prepare Release 1.19.0

 -- David Prévot <taffit@debian.org>  Sat, 04 Jul 2015 15:47:21 -0400

phpab (1.17.0-1) unstable; urgency=medium

  * Team upload

  [ Arne Blankerts ]
  * Update readme for 1.17.0

  [ David Prévot ]
  * Update copyright (year)

 -- David Prévot <taffit@debian.org>  Sat, 23 May 2015 13:31:10 -0400

phpab (1.16.2-1) unstable; urgency=medium

  * Team upload

  [ Arne Blankerts ]
  * Degrade pear support to phar wrapper

  [ David Prévot ]
  * Adapt packaging to Composer source
  * Bump standards version to 3.9.6

 -- David Prévot <taffit@debian.org>  Wed, 15 Apr 2015 17:30:23 -0400
