=== debian/control ===
Source: phpab
Section: php
Priority: optional
Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
Uploaders: Prach Pongpanich <prachpub@gmail.com>
Build-Depends: debhelper (>= 9),
               help2man,
               php-directory-scanner,
               php-zeta-console-tools,
               phpunit,
               pkg-php-tools (>= 1.7~)
Standards-Version: 3.9.6
Vcs-Browser: http://anonscm.debian.org/cgit/pkg-php/phpab.git
Vcs-Git: git://anonscm.debian.org/pkg-php/phpab.git
Homepage: https://github.com/theseer/Autoload

Package: phpab
Architecture: all
Depends: ${misc:Depends}, ${phpcomposer:Debian-require}
Recommends: ${phpcomposer:Debian-recommend}
Suggests: ${phpcomposer:Debian-suggest}
Replaces: ${phpcomposer:Debian-replace}
Breaks: ${phpcomposer:Debian-conflict}, ${phpcomposer:Debian-replace}
Provides: php-autoload, ${phpcomposer:Debian-provide}
Description: lightweight PHP namespace aware autoload generator
 The PHP AutoloadBuilder CLI tool phpab is a command line application
 to automate the process of generating an autoload require file with
 the option of creating static require lists as well as phar archives.
