=== debian/rules ===
#!/usr/bin/make -f
%:
	dh $@ --with phpcomposer

override_dh_auto_build:
	# Mimick Composer layout to bootstrap phpab
	mkdir --parents \
		vendor/theseer/directoryscanner \
		vendor/zetacomponents/base \
		vendor/zetacomponents/console-tools
	ln -s /usr/share/php/TheSeer/DirectoryScanner	vendor/theseer/directoryscanner/src
	ln -s /usr/share/php/ezc/Base			vendor/zetacomponents/base/src
	ln -s /usr/share/php/ezc/ConsoleTools		vendor/zetacomponents/console-tools/src
	# Build phpab’s own autoload.php
	./phpab.php \
		--output autoload.php \
		--template debian/autoload.php.tpl \
		--basedir src \
		src

override_dh_auto_clean:
	rm -rf build/* vendor

override_dh_auto_test:
ifeq (,$(findstring nocheck, $(DEB_BUILD_OPTIONS)))
	phpunit
else
	@echo "** tests disabled"
endif

override_dh_installman:
	mkdir $(CURDIR)/debian/tmp
	help2man --no-info --no-discard-stderr \
	        --name='PHPAB command line interface' \
		./phpab.php \
	        > $(CURDIR)/debian/tmp/phpab.1
	dh_installman

override_dh_installchangelogs:
	dh_installchangelogs -k README.md

get-orig-source:
	uscan --rename --verbose --force
