## phpab 1.21.0

=== debian/changelog ===
phpab (1.21.0-1ubuntu2) xenial; urgency=medium

  * No-change rebuild against php 7

 -- Nish Aravamudan <nish.aravamudan@canonical.com>  Sat, 20 Feb 2016 01:14:22 +0000

phpab (1.21.0-1ubuntu1) xenial; urgency=medium

  * Add nocheck and stage1 build profiles.  LP: #1543376.

 -- Nishanth Aravamudan <nish.aravamudan@canonical.com>  Mon, 08 Feb 2016 15:49:56 -0800

phpab (1.21.0-1) unstable; urgency=medium

  * Team upload

  [ Arne Blankerts ]
  * Add support for specifying Hash algorithm to use for phar generation
    (SHA-1, SHA-256, SHA-512)

 -- David Prévot <taffit@debian.org>  Sun, 15 Nov 2015 11:26:17 -0400

phpab (1.20.3-1) unstable; urgency=medium

  * Team upload

  [ Arne Blankerts ]
  * update changelog

  [ David Prévot ]
  * Adapt package to proper upstream changelog

 -- David Prévot <taffit@debian.org>  Sun, 25 Oct 2015 21:42:01 -0400
