=== debian/control ===
--- 
+++ 
@@ -1,13 +1,14 @@
 Source: phpab
 Section: php
 Priority: optional
-Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
 Uploaders: Prach Pongpanich <prachpub@gmail.com>
 Build-Depends: debhelper (>= 9),
                help2man,
                php-directory-scanner,
                php-zeta-console-tools,
-               phpunit,
+               phpunit <!nocheck !stage1>,
                pkg-php-tools (>= 1.7~)
 Standards-Version: 3.9.6
 Vcs-Browser: http://anonscm.debian.org/cgit/pkg-php/phpab.git
