=== debian/rules ===
--- 
+++ 
@@ -22,7 +22,7 @@
 	rm -rf build/* vendor
 
 override_dh_auto_test:
-ifeq (,$(findstring nocheck, $(DEB_BUILD_OPTIONS)))
+ifeq (,$(filter nocheck stage1, $(DEB_BUILD_OPTIONS) $(DEB_BUILD_PROFILES)))
 	phpunit
 else
 	@echo "** tests disabled"
@@ -36,8 +36,5 @@
 	        > $(CURDIR)/debian/tmp/phpab.1
 	dh_installman
 
-override_dh_installchangelogs:
-	dh_installchangelogs -k README.md
-
 get-orig-source:
 	uscan --rename --verbose --force
