## phpab 1.24.1

=== debian/changelog ===
phpab (1.24.1-1) unstable; urgency=medium

  * Team upload

  [ Remi Collet ]
  * use modern phpunit

  [ Arne Blankerts ]
  * Update Copyright
  * Extend parser to handle PHP 7's anonymous classes
  * Update changelog for 1.24.1

  [ David Prévot ]
  * Handle patch with gbp pq
  * Update copyright (years)
  * Drop versioned dependency satisfied in stable
  * Update Standards-Version to 4.1.1

 -- David Prévot <taffit@debian.org>  Tue, 24 Oct 2017 12:13:09 -1000

phpab (1.21.0-3) unstable; urgency=medium

  * Make the build reproducible.
    Thanks to Chris Lamb (Closes: #834754)
  * Update Standards-Version to 3.9.8

 -- Prach Pongpanich <prach@debian.org>  Wed, 18 Jan 2017 10:54:02 +0700

phpab (1.21.0-2) unstable; urgency=medium

  * Team upload
  * Use static autoload.php from dependencies
  * Update Standards-Version to 3.9.7
  * Rebuild with recent pkg-php-tools for the PHP 7.0 transition

 -- David Prévot <taffit@debian.org>  Sun, 20 Mar 2016 14:59:50 -0400
