=== debian/control ===
--- 
+++ 
@@ -1,16 +1,15 @@
 Source: phpab
 Section: php
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
+Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
 Uploaders: Prach Pongpanich <prachpub@gmail.com>
 Build-Depends: debhelper (>= 9),
                help2man,
                php-directory-scanner,
                php-zeta-console-tools,
-               phpunit <!nocheck !stage1>,
+               phpunit,
                pkg-php-tools (>= 1.7~)
-Standards-Version: 3.9.6
+Standards-Version: 4.1.1
 Vcs-Browser: http://anonscm.debian.org/cgit/pkg-php/phpab.git
 Vcs-Git: git://anonscm.debian.org/pkg-php/phpab.git
 Homepage: https://github.com/theseer/Autoload
