=== debian/rules ===
--- 
+++ 
@@ -22,7 +22,7 @@
 	rm -rf build/* vendor
 
 override_dh_auto_test:
-ifeq (,$(filter nocheck stage1, $(DEB_BUILD_OPTIONS) $(DEB_BUILD_PROFILES)))
+ifeq (,$(findstring nocheck, $(DEB_BUILD_OPTIONS)))
 	phpunit
 else
 	@echo "** tests disabled"
