## phpab 1.25.0

=== debian/changelog ===
phpab (1.25.0-1build4) cosmic; urgency=medium

  * Rebuild against new phpunit7 bootstrapped stack.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 12 Jul 2018 07:49:17 +0200

phpab (1.25.0-1build3) cosmic; urgency=medium

  * Rebuild against new phpunit7 bootstrap.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 12 Jul 2018 00:00:53 +0200

phpab (1.25.0-1) unstable; urgency=medium

  * Team upload

  [ Arne Blankerts ]
  * Add opcache warming mode feature
  * Update changelog

  [ David Prévot ]
  * Move project repository to salsa.d.o
  * Update Standards-Version to 4.1.5

 -- David Prévot <taffit@debian.org>  Sat, 07 Jul 2018 19:15:01 -1000
