=== debian/control ===
--- 
+++ 
@@ -9,9 +9,9 @@
                php-zeta-console-tools,
                phpunit,
                pkg-php-tools (>= 1.7~)
-Standards-Version: 4.1.1
-Vcs-Browser: http://anonscm.debian.org/cgit/pkg-php/phpab.git
-Vcs-Git: git://anonscm.debian.org/pkg-php/phpab.git
+Standards-Version: 4.1.5
+Vcs-Browser: https://salsa.debian.org/php-team/pear/phpab
+Vcs-Git: https://salsa.debian.org/php-team/pear/phpab.git
 Homepage: https://github.com/theseer/Autoload
 
 Package: phpab
