## phpab 1.25.3

=== debian/changelog ===
phpab (1.25.3-1) unstable; urgency=medium

  * Team upload

  [ Arne Blankerts ]
  * Update changelog

  [ David Prévot ]
  * Simplify clean target

 -- David Prévot <taffit@debian.org>  Mon, 11 Feb 2019 16:06:40 -1000

phpab (1.25.2-1) unstable; urgency=medium

  * Team upload

  [ Arne Blankerts ]
  * Bump copyright

  [ David Prévot ]
  * Update copyright (years)
  * Use debhelper-compat 12
  * Update Standards-Version to 4.3.0

 -- David Prévot <taffit@debian.org>  Thu, 07 Feb 2019 21:15:28 -1000

phpab (1.25.1-1) unstable; urgency=medium

  * Team upload

  [ Arne Blankerts ]
  * Update changelog

  [ Remi Collet ]
  * Fix PHP 7.3 warnings => PHP Warning:  Uncaught "continue" targeting switch
    is equivalent to "break". Did you mean to use "continue 2"?

  [ David Prévot ]
  * Drop patch applied upstream

 -- David Prévot <taffit@debian.org>  Fri, 19 Oct 2018 17:11:28 -1000

phpab (1.25.0-2) unstable; urgency=medium

  * Team upload
  * Fix PHP 7.3 warnings, thanks to Remi Collet <remi@remirepo.net>
  * Use debhelper-compat 11
  * Drop get-orig-source target
  * Use https in Format
  * Use Standards-Version 4.2.1

 -- David Prévot <taffit@debian.org>  Mon, 15 Oct 2018 21:39:35 -1000
