## phpab 1.25.6

=== debian/changelog ===
phpab (1.25.6-2) unstable; urgency=medium

  * Upload to unstable now tht buster has been released
  * Update standards version, no changes needed.
  * Set upstream metadata fields: Contact, Name.
  * Add self to Uploaders
  * Compatibility with recent PHPUnit (8)

 -- David Prévot <taffit@debian.org>  Sun, 18 Aug 2019 08:15:26 -1000

phpab (1.25.6-1) experimental; urgency=medium

  * Team upload

  [ Arne Blankerts ]
  * Update changelog

 -- David Prévot <taffit@debian.org>  Mon, 20 May 2019 12:49:37 -1000

phpab (1.25.5-1) experimental; urgency=medium

  * Team upload, to experimental during the freeze

  [ Arne Blankerts ]
  * Update changelog

 -- David Prévot <taffit@debian.org>  Sun, 28 Apr 2019 14:43:45 -1000
