=== debian/control ===
--- 
+++ 
@@ -2,14 +2,15 @@
 Section: php
 Priority: optional
 Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
-Uploaders: Prach Pongpanich <prachpub@gmail.com>
+Uploaders: Prach Pongpanich <prachpub@gmail.com>,
+           David Prévot <taffit@debian.org>
 Build-Depends: debhelper-compat (= 12),
                help2man,
                php-directory-scanner,
                php-zeta-console-tools,
                phpunit,
                pkg-php-tools (>= 1.7~)
-Standards-Version: 4.3.0
+Standards-Version: 4.4.0
 Vcs-Browser: https://salsa.debian.org/php-team/pear/phpab
 Vcs-Git: https://salsa.debian.org/php-team/pear/phpab.git
 Homepage: https://github.com/theseer/Autoload
