## phpab 1.25.8

=== debian/changelog ===
phpab (1.25.8-1build2) focal; urgency=medium

  * Rebuild against newly bootstrapped phpunit.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sun, 24 Nov 2019 09:26:29 +0100

phpab (1.25.8-1build1) focal; urgency=medium

  * Rebuild against bootstrapped phpunit

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sat, 23 Nov 2019 18:16:09 +0100

phpab (1.25.8-1) unstable; urgency=medium

  [ Arne Blankerts ]
  * Update changelog

 -- David Prévot <taffit@debian.org>  Fri, 22 Nov 2019 17:43:28 -1000

phpab (1.25.7-1) unstable; urgency=medium

  [ sudomabider ]
  * fix gzip usage in cli

  [ Arne Blankerts ]
  * Fix relative path resolving for static lists
  * Update changelog for release

  [ David Prévot ]
  * Update standards version to 4.4.1, no changes needed.
  * Set upstream metadata fields: Repository.
  * Remove obsolete fields Name, Contact from debian/upstream/metadata.
  * d/control: Drop versioned dependency satisfied in (old)stable

 -- David Prévot <taffit@debian.org>  Fri, 15 Nov 2019 06:53:07 -1000
