=== debian/control ===
--- 
+++ 
@@ -9,8 +9,8 @@
                php-directory-scanner,
                php-zeta-console-tools,
                phpunit,
-               pkg-php-tools (>= 1.7~)
-Standards-Version: 4.4.0
+               pkg-php-tools
+Standards-Version: 4.4.1
 Vcs-Browser: https://salsa.debian.org/php-team/pear/phpab
 Vcs-Git: https://salsa.debian.org/php-team/pear/phpab.git
 Homepage: https://github.com/theseer/Autoload
