=== debian/rules ===
--- 
+++ 
@@ -19,7 +19,6 @@
 		src
 
 override_dh_auto_clean:
-	rm -rf build/* vendor
 
 override_dh_auto_test:
 ifeq (,$(findstring nocheck, $(DEB_BUILD_OPTIONS)))
@@ -35,6 +34,3 @@
 		./phpab.php \
 	        > $(CURDIR)/debian/tmp/phpab.1
 	dh_installman
-
-get-orig-source:
-	uscan --rename --verbose --force
