## phpab 1.25.9

=== debian/changelog ===
phpab (1.25.9-1) unstable; urgency=medium

  [ Arne Blankerts ]
  * Update runtime dependency (console-tools) to 7.4 compatible version
  * Update changelog for release

  [ David Prévot ]
  * Set upstream metadata fields:
    Bug-Database, Bug-Submit, Repository, Repository-Browse
  * Update Standards-Version to 4.5.0
  * Fix phpab manpage with recent help2man

 -- David Prévot <taffit@debian.org>  Sat, 21 Mar 2020 09:44:55 -1000
