=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
                php-zeta-console-tools,
                phpunit,
                pkg-php-tools
-Standards-Version: 4.4.1
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/php-team/pear/phpab
 Vcs-Git: https://salsa.debian.org/php-team/pear/phpab.git
 Homepage: https://github.com/theseer/Autoload
