=== debian/rules ===
--- 
+++ 
@@ -30,7 +30,7 @@
 override_dh_installman:
 	mkdir $(CURDIR)/debian/tmp
 	help2man --no-info --no-discard-stderr \
-	        --name='PHPAB command line interface' \
+		--include=$(CURDIR)/debian/phpab.1.in \
 		./phpab.php \
 	        > $(CURDIR)/debian/tmp/phpab.1
 	dh_installman
