## phpab 1.26.0

=== debian/changelog ===
phpab (1.26.0-1) unstable; urgency=medium

  [ Arne Blankerts ]
  * Downgrade PHPUnit to 8.5 for now
  * Update Changelog

  [ David Prévot ]
  * Rename main branch to debian/latest (DEP-14)
  * Drop patch not needed anymore
  * Update watch file format version to 4.
  * Set Rules-Requires-Root: no.
  * Use debhelper-compat 13
  * Simplify override_dh_auto_test
  * Update Standards-Version to 4.5.1
  * Tidy a bit phpab(1)

 -- David Prévot <taffit@debian.org>  Fri, 04 Dec 2020 08:21:19 -0400
