=== debian/control ===
--- 
+++ 
@@ -4,16 +4,17 @@
 Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
 Uploaders: Prach Pongpanich <prachpub@gmail.com>,
            David Prévot <taffit@debian.org>
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                help2man,
                php-directory-scanner,
                php-zeta-console-tools,
                phpunit,
                pkg-php-tools
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Vcs-Browser: https://salsa.debian.org/php-team/pear/phpab
-Vcs-Git: https://salsa.debian.org/php-team/pear/phpab.git
+Vcs-Git: https://salsa.debian.org/php-team/pear/phpab.git -b debian/latest
 Homepage: https://github.com/theseer/Autoload
+Rules-Requires-Root: no
 
 Package: phpab
 Architecture: all
