=== debian/rules ===
--- 
+++ 
@@ -1,4 +1,7 @@
 #!/usr/bin/make -f
+
+include /usr/share/dpkg/default.mk
+
 %:
 	dh $@ --with phpcomposer
 
@@ -21,16 +24,13 @@
 override_dh_auto_clean:
 
 override_dh_auto_test:
-ifeq (,$(findstring nocheck, $(DEB_BUILD_OPTIONS)))
 	phpunit
-else
-	@echo "** tests disabled"
-endif
 
-override_dh_installman:
+execute_before_dh_installman:
 	mkdir $(CURDIR)/debian/tmp
 	help2man --no-info --no-discard-stderr \
+		--version-string=$(DEB_VERSION_UPSTREAM) \
+		--source="phpab $(DEB_VERSION_UPSTREAM)" \
 		--include=$(CURDIR)/debian/phpab.1.in \
 		./phpab.php \
 	        > $(CURDIR)/debian/tmp/phpab.1
-	dh_installman
