=== debian/watch ===
version=4
options=uversionmangle=s/-?([^\d.]+)/~$1/i;tr/A-Z/a-z/ \
https://github.com/theseer/Autoload/releases \
.*/archive/(\d.+).tar.gz
