## phpab 1.27.1

=== debian/changelog ===
phpab (1.27.1-1) unstable; urgency=medium

  [ Arne Blankerts ]
  * Fix more PHP 8.1 return type deprecation notices
  * Update changelog

 -- David Prévot <taffit@debian.org>  Wed, 26 Jan 2022 08:17:25 -0400

phpab (1.27.0-1) unstable; urgency=medium

  [ Arne Blankerts ]
  * Add Support for Basic and Simple Backed Enums (PHP 8.1)
  * Update changelog

 -- David Prévot <taffit@debian.org>  Sun, 23 Jan 2022 07:50:14 -0400

phpab (1.26.3-1) unstable; urgency=medium

  [ Arne Blankerts ]
  * update changelog

  [ jrfnl ]
  * Fix PHP 8.0 deprecation warnings

  [ David Prévot ]
  * Simplify gbp import-orig
  * Install dh-sequence-* instead of using dh --with
  * Generate phpabtpl at build time
  * Update standards version to 4.6.0, no changes needed.

 -- David Prévot <taffit@debian.org>  Sun, 10 Oct 2021 11:43:41 -0400
