=== debian/control ===
--- 
+++ 
@@ -5,12 +5,13 @@
 Uploaders: Prach Pongpanich <prachpub@gmail.com>,
            David Prévot <taffit@debian.org>
 Build-Depends: debhelper-compat (= 13),
+               dh-sequence-phpcomposer,
                help2man,
                php-directory-scanner,
                php-zeta-console-tools,
                phpunit,
-               pkg-php-tools
-Standards-Version: 4.5.1
+               pkg-php-tools (>= 1.41~)
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/php-team/pear/phpab
 Vcs-Git: https://salsa.debian.org/php-team/pear/phpab.git -b debian/latest
 Homepage: https://github.com/theseer/Autoload
