## phpab 1.27.2

=== debian/changelog ===
phpab (1.27.2-1) unstable; urgency=medium

  [ Arne Blankerts ]
  * Update copyright year
  * Fix test for PHP 8.2
  * Update changelog for Release 1.27.2

  [ David Prévot ]
  * Drop now useless autoloader override
  * Update standards version to 4.6.2, no changes needed.
  * Update copyright (years)

 -- David Prévot <taffit@debian.org>  Fri, 17 Feb 2023 18:35:43 +0100

phpab (1.27.1-2) unstable; urgency=medium

  * Update debian/watch URL
  * Update Standards-Version to 4.6.1

 -- David Prévot <taffit@debian.org>  Sat, 24 Sep 2022 10:55:13 +0200
