=== debian/control ===
--- 
+++ 
@@ -11,9 +11,9 @@
                php-zeta-console-tools,
                phpunit,
                pkg-php-tools (>= 1.41~)
-Standards-Version: 4.6.0
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/php-team/pear/phpab
-Vcs-Git: https://salsa.debian.org/php-team/pear/phpab.git -b debian/latest
+Vcs-Git: https://salsa.debian.org/php-team/pear/phpab.git
 Homepage: https://github.com/theseer/Autoload
 Rules-Requires-Root: no
