=== debian/rules ===
--- 
+++ 
@@ -3,7 +3,7 @@
 include /usr/share/dpkg/default.mk
 
 %:
-	dh $@ --with phpcomposer
+	dh $@
 
 override_dh_auto_build:
 	# Mimick Composer layout to bootstrap phpab
@@ -15,6 +15,7 @@
 	ln -s /usr/share/php/ezc/Base			vendor/zetacomponents/base/src
 	ln -s /usr/share/php/ezc/ConsoleTools		vendor/zetacomponents/console-tools/src
 	# Build phpab’s own autoload.php
+	phpabtpl composer.json > debian/autoload.php.tpl
 	./phpab.php \
 		--output autoload.php \
 		--template debian/autoload.php.tpl \
