## phpab 1.28.0

=== debian/changelog ===
phpab (1.28.0-1) unstable; urgency=medium

  [ Arne Blankerts ]
  * Add Support for composer's `config.vendor-dir` setting

  [ David Prévot ]
  * Drop d/pkg-php-tools-overrides

 -- David Prévot <taffit@debian.org>  Sun, 18 Jun 2023 11:41:01 +0200
