## phpab 1.29.0

=== debian/changelog ===
phpab (1.29.0-1) unstable; urgency=medium

  [ Martin Rüegg ]
  * Return exit code from CLI::run(), rather than exiting

  [ Arne Blankerts ]
  * Update Changelog

 -- David Prévot <taffit@debian.org>  Tue, 19 Sep 2023 08:51:08 +0530
