## phpab 1.29.1

=== debian/changelog ===
phpab (1.29.1-2) unstable; urgency=medium

  * Make provider function static (PHPUnit 11 Fix) (Closes: #1070617)

 -- David Prévot <taffit@debian.org>  Sun, 19 May 2024 22:34:47 +0200

phpab (1.29.1-1) unstable; urgency=medium

  [ Martin Rüegg ]
  * Add opensssl extension as a required dependency

  [ Arne Blankerts ]
  * Fix crash on invalid token

  [ David Prévot ]
  * Update Standards-Version to 4.7.0

 -- David Prévot <taffit@debian.org>  Thu, 02 May 2024 19:31:24 +0200

phpab (1.29.0-2) unstable; urgency=medium

  * Force system dependencies loading

 -- David Prévot <taffit@debian.org>  Thu, 07 Mar 2024 11:16:10 +0100
