=== debian/rules ===
--- 
+++ 
@@ -15,7 +15,6 @@
 	ln -s /usr/share/php/ezc/Base			vendor/zetacomponents/base/src
 	ln -s /usr/share/php/ezc/ConsoleTools		vendor/zetacomponents/console-tools/src
 	# Build phpab’s own autoload.php
-	phpabtpl composer.json > debian/autoload.php.tpl
 	./phpab.php \
 		--output autoload.php \
 		--template debian/autoload.php.tpl \
