## phpab 1.29.2

=== debian/changelog ===
phpab (1.29.2-1) unstable; urgency=medium

  [ Arne Blankerts ]
  * Ignore T_NAMESPACE when within a Unit
  * Update changelog

 -- David Prévot <taffit@debian.org>  Wed, 09 Oct 2024 17:17:00 +0100
