## phpab 1.29.3

=== debian/changelog ===
phpab (1.29.3-2) unstable; urgency=medium

  * Revert "Force system dependencies loading"
  * Modernize PHPUnit syntax

 -- David Prévot <taffit@debian.org>  Mon, 17 Feb 2025 11:49:53 +0100

phpab (1.29.3-1) unstable; urgency=medium

  [ Arne Blankerts ]
  * Update for PHP 8.4

 -- David Prévot <taffit@debian.org>  Thu, 26 Dec 2024 13:47:14 +0100
