=== debian/control ===
--- 
+++ 
@@ -9,9 +9,8 @@
                help2man,
                php-directory-scanner,
                php-zeta-console-tools,
-               phpunit,
-               pkg-php-tools (>= 1.41~)
-Standards-Version: 4.6.2
+               phpunit
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/php-team/pear/phpab
 Vcs-Git: https://salsa.debian.org/php-team/pear/phpab.git
 Homepage: https://github.com/theseer/Autoload
