## phpab 1.29.4

=== debian/changelog ===
phpab (1.29.4-1) unstable; urgency=medium

  [ Arne Blankerts ]
  * Update changelog

  [ Sebastian Bergmann ]
  * Use (bool) cast instead of deprecated (boolean) cast

  [ David Prévot ]
  * Remove Rules-Requires-Root
  * Update Standards-Version to 4.7.2

 -- David Prévot <taffit@debian.org>  Wed, 10 Dec 2025 11:08:39 +0100
