=== debian/control ===
--- 
+++ 
@@ -9,12 +9,11 @@
                help2man,
                php-directory-scanner,
                php-zeta-console-tools,
-               phpunit
-Standards-Version: 4.7.0
+               phpunit <!nocheck>
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/php-team/pear/phpab
 Vcs-Git: https://salsa.debian.org/php-team/pear/phpab.git
 Homepage: https://github.com/theseer/Autoload
-Rules-Requires-Root: no
 
 Package: phpab
 Architecture: all
